﻿@model IEnumerable<Jumbula.Web.Infrastructure.DataMigration.DataManipulationItemViewModel>

<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Title)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.LastRun)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.NumberOfRuns)
        </th>
        <th></th>
    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Title)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.LastRun)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.NumberOfRuns)
            </td>
            <td>
                @*@Html.ActionLink("Details", "Details", new { id=item.Id }) |*@
                @Html.ActionLink("Run", "Run", new { name = item.Name})
            </td>
        </tr>
    }

</table>
